@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

ul{ list-style:none;}

a {  outline: none; color:#000; text-decoration:none;}

img {

    margin: 0;

    max-width: 100%;

    height:auto;

}

/* Tell old browsers how to handle HTML5 elements */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

    display: block;

}

h1, h2, h3, h4, h5, h6 {

	font-family: 'Noto Sans', sans-serif;

}


html { font-size: 62.5%; } 

body {color: #666666;	font-family: 'Noto Sans', sans-serif; background:#fff;}

.fl{float:left; margin:20px 0;} .fr{float:right; margin:20px 0;} .clear{clear:both;} 


.page_wrap{max-width:990px; width:91%; margin:0 auto; }
.page_wrap h2{ font-family: 'Open Sans', sans-serif; color:#232323; font-size:40px; font-weight:300; padding:20px 5px;}

.header{ width:100%;  background:url(../images/nav-shadow.png) center bottom no-repeat; padding-bottom:34px; position:relative; z-index:999;}
.header-top{ width:100%; background:#f7f7f7;}
.header-contact{ float:right;}
.header-contact ul{ list-style:none; }
.header-contact li{ list-style:none; font-family: 'Noto Sans', sans-serif; color:#6f6e6e; font-size:18px; float:left; font-weight:bold; margin:10px 10px 0 0; padding-left:20px;}
.header-contact li a{color:#6f6e6e; font-size:14px; text-decoration:none;}
.header-contact li img{ margin:0 6px 0 0; vertical-align:middle; }

h1.logo {float:left; }


.header-blue{ width:100%; background:#013299; overflow:hidden; margin:2px 0 0 0; height:122px;}


.nav{float:right; border-bottom:solid 2px #fdb812; margin:35px 42px 0 0; height:50px;}


.nav ul{margin:0; padding:0; list-style:none;}

.nav ul li{  float:left; list-style:none;}

.nav ul li a{text-decoration:none; color:#fff; line-height:44px; padding:0 12px; display:block; 
font-weight:bold; font-size:14px; text-transform:uppercase;
}

.nav ul li a:hover, .nav ul li a.active{ color:#fff; border-bottom:solid 6px #fdb812;}

.nav ul li:last-child{margin:0;}

.banner{ width:100%; background:#f1f1f1 url(../images/banner-bg.jpg) left top repeat-x; overflow:hidden; position:relative; border-bottom:solid 4px #fdb812;}
.banner-shadow{  background: url(../images/nav-shadow.png) center bottom no-repeat; margin:-33px 0 0 0; padding-bottom:37px; }
.banner-left{float:left; position:absolute; top:37px;}
.banner-left h2{ font-size:54px; font-weight:bold; color:#2c529b; font-family: 'Open Sans', sans-serif; line-height:65px;}
.banner-left p{ font-size:18px; font-weight:noraml; color:#000; font-family: 'Noto Sans', sans-serif; line-height:22px; margin:10px 0; width:400px;}
.banner-img{ float:right;}

.baner-butn{ margin:30px 0px; color:#fff; font-family: 'Noto Sans', sans-serif; line-height:24px; background:#013299; font-size:24px; font-weight:600; width:150px; padding:15px 20px; border-radius:5px; text-align:center;}
.baner-butn a{ color:#fff; text-decoration:none;}
.baner-butn a:hover{ color:#fff; text-decoration:none;}




.inner-banner-shadow{  background: url(../images/nav-shadow.png) center bottom no-repeat; margin:-37px 0 0 0; padding-bottom:37px; }


.mid-container{ width:100%; padding-bottom:40px;}
.mid-white{ width:100%; background:#fff; margin:-21px 0 0 0;}

.servicebox{ width:98%; padding:10px;}
.servicebox ul{ list-style:none;}
.servicebox li{ list-style:none; float:left; width:32%; margin-right:0.5%; margin-bottom:2%; min-height:300px;}
.servicebox li.last{  float:right;  margin-right:0;}
.servicebox li img{  margin:0 auto; display:block; }
.servicebox li h2{ color:#295498; font-weight:bold; font-size:16px; font-family: 'Noto Sans', sans-serif; text-align:center; padding:5px 0;}
.servicebox li p{ color:#000; font-weight:normal; font-size:14px; font-family: 'Noto Sans', sans-serif; text-align:center; padding:10px 0;}
.servicebox li p a{ color:#013299; text-decoration:underline;}
.servicebox li p a:hover{ color:#013299; text-decoration:underline;}
.readmore{margin:4px 0 0 0; color:#000; font-weight:normal; font-size:14px; font-family: 'Noto Sans', sans-serif; text-align:center;}
.readmore a{color:#013299; text-decoration:underline;}
.readmore a:hover{color:#013299; text-decoration:underline;}

.welcome-box{ width:100%; background:url(../images/welcome-bgg.png) center top no-repeat;  overflow:hidden; padding:60px 0 0 0;}

 .readmore-butn{ float:left; background:#fcba0e; line-height:30px; border-radius:5px; padding:5px 0; margin:20px 0; width:100px; text-align:center;}
 .readmore-butn a{ color:#fff; font-family: 'Noto Sans', sans-serif; font-size:14px; font-weight:bold; text-decoration:none; text-align:center; line-height:25px;}
  .readmore-butn a:hover{ color:#fff;}
  
  
.client-testimonial{ float:right; width:30%; padding:5px;}
.client-testimonial h2{  font-size:30px; font-weight:bold; color:#2a549e; font-family: 'Noto Sans', sans-serif; padding:0 0 15px 0;}
.client-testimonial p{font-size:14px; font-weight:normal; color:#000; font-family: 'Noto Sans', sans-serif; font-style:italic; line-height:22px; padding:5px 0 5px 0;}
.client-testimonial p span{font-size:14px; font-weight:bold; color:#000; font-family: 'Noto Sans', sans-serif; font-style:italic; line-height:22px;}


.welcome-box-left { width:65%; float:left;}
.welcome-box-left h2{ font-size:30px; font-weight:bold; color:#2a549e; font-family: 'Noto Sans', sans-serif; padding:10px 0 15px 0; line-height:40px;}
.welcome-box-left h2 span{ font-size:30px; font-weight:normal; color:#000; font-family: 'Noto Sans', sans-serif;}
.welcome-box-left p{font-size:14px; font-weight:normal; color:#000; font-family: 'Noto Sans', sans-serif; line-height:22px; padding:5px 0 5px 0;}
.welcome-box-left img{ float:left; margin:10px 20px 0 0;}


.footer{ width:100%; background:url(../images/fotter-bg.jpg) left top repeat-x; overflow:hidden; }
.footer-top{ width:100%; background:url(../images/shadow-immg.png) center top no-repeat; padding:19px 0 0 0;}
.footer-top-get{ float:left; width:30%; font-size:30px; font-weight:bold; color:#fad23d; font-family: 'Noto Sans', sans-serif; padding:10px 0 15px 0; line-height:58px;}
.footer-top-phone{float:left; width:30%; font-size:16px; font-weight:normal; color:#fff; font-family: 'Noto Sans', sans-serif; padding:16px 0 15px 0; line-height:24px;}
.footer-top-phone a{ color:#fff; text-decoration:none;}

.footer-top-address{ float:right; width:30%; font-size:16px; font-weight:normal; color:#fff; font-family: 'Noto Sans', sans-serif; padding:5px 0 15px 0; line-height:24px;}

.fotter-bottom{ width:100%;background:url(../images/shadow-immg.png) center top no-repeat; padding:10px 0 0 0;}



.fr p{color:#fff;  font-size:14px; font-family: 'Noto Sans', sans-serif; font-weight:normal; line-height:26px; clear:both;}
.fl p{color:#fff;  font-size:14px; font-family: 'Noto Sans', sans-serif; font-weight:normal; line-height:26px; clear:both; }
.fr p a{color:#fff; text-decoration:none;}
.fr p a:hover{color:#fff; text-decoration:none;}

/*.foter-shadow{ background:url(../images/nav-shadow.png) center top no-repeat;}
.page_wrap-an{width:990px; margin:0 auto; background:url(../images/nav-shadow.png) center top no-repeat; }
*/


.innermid-container{ width:100%; padding-bottom:40px; overflow:hidden;}
.innermid-container p{ font-family: 'Open Sans', sans-serif; color:#000; font-size:14px; font-weight:normal; line-height:22px; padding:5px 0 5px 5px; overflow:hidden;}
.innermid-container h4{ ffont-family: 'Noto Sans', sans-serif; color:#013299; font-size:18px; font-weight:bold; line-height:22px; padding:20px 0 10px 5px; /*background:url(../images/sprit-img.png) no-repeat;*/ }
.mart{ margin-top:50px;}

.inner-banner-shadow h2{ font-family: 'Open Sans', sans-serif; color:#232323; font-size:40px; font-weight:300; padding:30px 5px;}
.innermid-container-left{ float:left; width:60%;}
.innermid-container-right{ float:right; width:30%;}

.innermid-container-left h2{ font-family: 'Open Sans', sans-serif; color:#232323; font-size:40px; font-weight:300; padding:20px 5px;}
.innermid-container-left p{ font-family: 'Open Sans', sans-serif; color:#000; font-size:14px; font-weight:normal; line-height:22px; padding:5px 0 5px 5px;}
.innermid-container-left h4{ ffont-family: 'Noto Sans', sans-serif; color:#013299; font-size:18px; font-weight:bold; line-height:22px; padding:20px 0 10px 5px;}

.innermid-container-right h2{ font-size:30px; font-weight:bold!important; color:#2a549e!important; font-family: 'Noto Sans', sans-serif; padding:0 0 15px 0;}
.innermid-container-right p{ font-family: 'Open Sans', sans-serif; color:#000; font-size:14px; font-weight:normal; line-height:25px; padding:5px 0 5px 5px; font-style:italic;}

.innermid-container p a{  color:#013299; text-decoration:none;}
.innermid-container p a:hover{  color:#013299; text-decoration:underline;}

.mapdv{ float:right; margin:-82px 0 0 0;}
.innermid-container p span{font-size:14px; font-weight:bold; color:#000; font-family: 'Noto Sans', sans-serif; font-style:italic; line-height:22px;}

.iner-listbox{ width:100%; margin:17px 0;}
.iner-listbox ul{ width:31%; list-style:none; float:left; margin:0 20px 0 0;}
.iner-listbox li{font-family: 'Open Sans', sans-serif; color:#000; font-size:14px; font-weight:normal; line-height:22px; padding:5px 0 5px 25px; background:url(../images/blue-list-img.png) left 5px no-repeat;}
.iner-listbox ul.last{margin-right:0;}

.innermid-container-heding{ font-family: 'Noto Sans', sans-serif; color:#013299; font-size:18px; font-weight:bold; line-height:22px; padding:20px 0 10px 5px; margin-bottom:10px;   }
.innermid-container-heding .icons{background:url(../images/sprit-img.png) left center no-repeat; height:150px;}
.innermid-container-heding .business{display:inline-block; background-position:0 -5px;  padding:0px 0 0 200px; color:#013299; line-height:75px;}
.innermid-container-heding .tax{display:inline-block; margin-left:5px; background-position:0px -187px; padding:0px 0 0 200px; color:#013299; line-height:40px;}
.innermid-container-heding .audit{display:inline-block; margin-left:5px; background-position:0px -352px; padding:0px 0 0 200px; color:#013299; line-height:59px;}
.innermid-container-heding .international{display:inline-block; background-position:0 -510px; padding:0px 0 0 200px; color:#013299; line-height:55px;}
.innermid-container-heding .debt{display:inline-block; margin-left:5px; background-position:0px -689px; padding:0px 0 0 200px; color:#013299; line-height:78px;}
.innermid-container-heding .superannuation{display:inline-block; margin-left:5px; background-position:0px -869px; padding:0px 0 0 200px; color:#013299; line-height:79px;}
.innermid-container-heding p{  color: #000000;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    overflow: hidden;
    padding: 0px 0 5px 5px;}
	
	.brandlogo{ width:100%; margin:30px 0 0 0;}
	.brandlogo img{ margin:10px 40px 25px 0;}

.contact-details{margin:0; padding:0; list-style:none;  color: #000000;    font-family: 'Open Sans',sans-serif;    font-size: 14px;    font-weight: normal;    line-height: 22px;    overflow: hidden;}
.contact-details li{margin:0 0 10px 0;}
.contact-details li p{overflow:hidden; padding:0; margin:0;}
.contact-details label{float:left; line-height:30px; width:30%;}	
 .nav ul li.current-menu-item a{
    border-bottom: 6px solid #FDB812;
    color: #FFFFFF;

}

.fotter-nav{width:100%; height:40px;}
.fotter-nav ul{ list-style:none; margin:0 0 0 20px; }
.fotter-nav li{ list-style:none; float:left; line-height:40px; padding:0 13px;}
.fotter-nav li a{ color:#fff; text-decoration:none; font-family: 'Noto Sans', sans-serif; line-height:25px; color:#fff; font-weight:normal; font-size:14px; text-align:right;   }
.fotter-nav li span { color:#fff;}
.fotter-nav li:last-child span{ display:none;}

.footer-top-phone li{ list-style:none;}
.footer-top-address li{ list-style:none;}
#text-5{ padding-left:0!important;}
#text-2{ padding-left:0!important;}